.section-heading {
	padding: 105px 0 84px;
	background-size: cover;
	background-position: 50% 50%;

	&.big {
		padding-bottom: 255px;
	}

	h1 {
		text-align: center;
		color: #ffffff;
		font-size: 55px;
		font-weight: 700;
		line-height: 1;
		letter-spacing: normal;
		text-transform: none;
		position: relative;

		@media (max-width: 767px) {
			font-size: 48px;
		}

		&::after {
			content: '';
			position: absolute;
			bottom: -10px;
			left: 50%;
			transform: translateX(-50%);
			width: 58px;
			height: 2px;
			background-color: #4b91ee;
		}
	}
}